SciLinux: SLSA-2022-6160-1 Important: systemd on SL7.x x86_64 | Lin...

Advisories

Synopsis:          Important: systemd security update
Advisory ID:       SLSA-2022:6160-1
Issue Date:        2022-08-25
CVE Numbers:       CVE-2022-2526
--

Security Fix(es):

* systemd-resolved: use-after-free when dealing with DnsStream in
resolved-dns-stream.c (CVE-2022-2526)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    libgudev1-219-78.el7_9.7.i686.rpm
    libgudev1-219-78.el7_9.7.x86_64.rpm
    systemd-219-78.el7_9.7.x86_64.rpm
    systemd-debuginfo-219-78.el7_9.7.i686.rpm
    systemd-debuginfo-219-78.el7_9.7.x86_64.rpm
    systemd-libs-219-78.el7_9.7.i686.rpm
    systemd-libs-219-78.el7_9.7.x86_64.rpm
    systemd-python-219-78.el7_9.7.x86_64.rpm
    systemd-sysv-219-78.el7_9.7.x86_64.rpm
    libgudev1-devel-219-78.el7_9.7.i686.rpm
    libgudev1-devel-219-78.el7_9.7.x86_64.rpm
    systemd-devel-219-78.el7_9.7.i686.rpm
    systemd-devel-219-78.el7_9.7.x86_64.rpm
    systemd-journal-gateway-219-78.el7_9.7.x86_64.rpm
    systemd-networkd-219-78.el7_9.7.x86_64.rpm
    systemd-resolved-219-78.el7_9.7.i686.rpm
    systemd-resolved-219-78.el7_9.7.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-6160-1 Important: systemd on SL7.x x86_64

Summary

Important: systemd security update



Security Fixes

* systemd-resolved: use-after-free when dealing with DnsStream in resolved-dns-stream.c (CVE-2022-2526)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 libgudev1-219-78.el7_9.7.i686.rpm libgudev1-219-78.el7_9.7.x86_64.rpm systemd-219-78.el7_9.7.x86_64.rpm systemd-debuginfo-219-78.el7_9.7.i686.rpm systemd-debuginfo-219-78.el7_9.7.x86_64.rpm systemd-libs-219-78.el7_9.7.i686.rpm systemd-libs-219-78.el7_9.7.x86_64.rpm systemd-python-219-78.el7_9.7.x86_64.rpm systemd-sysv-219-78.el7_9.7.x86_64.rpm libgudev1-devel-219-78.el7_9.7.i686.rpm libgudev1-devel-219-78.el7_9.7.x86_64.rpm systemd-devel-219-78.el7_9.7.i686.rpm systemd-devel-219-78.el7_9.7.x86_64.rpm systemd-journal-gateway-219-78.el7_9.7.x86_64.rpm systemd-networkd-219-78.el7_9.7.x86_64.rpm systemd-resolved-219-78.el7_9.7.i686.rpm systemd-resolved-219-78.el7_9.7.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:6160-1
Issued Date: : 2022-08-25
CVE Numbers: CVE-2022-2526

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.